en:
  anita-malavasi:
    chapter-7:
      c: 7
      title: "Becoming a partisan: rights, obligations"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,11"
          to: "00:00:06,08"
          text: "After a while of walking, a partisan patrol came towards us."
        sequence-2:
          s: 2
          from: "00:00:06,08"
          to: "00:00:15,01"
          text: "They were from the Rosselli detachment. Rosselli was one of the local partisans. Then we reached the detachment."
        sequence-3:
          s: 3
          from: "00:00:15,01"
          to: "00:00:21,13"
          text: "There, the commander started talking to us. He wanted to know why we went to the mountains."
        sequence-4:
          s: 4
          from: "00:00:21,13"
          to: "00:00:30,02"
          text: "We explained to him what had happened. And the situation changed again. A different reality hit us."
        sequence-5:
          s: 5
          from: "00:00:30,02"
          to: "00:00:36,03"
          text: "We didn’t only have to learn to fight, as the commander told us:"
        sequence-6:
          s: 6
          from: "00:00:36,03"
          to: "00:00:42,10"
          text: "“From this moment you’re not men or women anymore, you’re partisans."
        sequence-7:
          s: 7
          from: "00:00:42,10"
          to: "00:00:48,28"
          text: "You’ll do what the others do, share things with us and sleep in the same rooms,"
        sequence-8:
          s: 8
          from: "00:00:48,28"
          to: "00:00:56,07"
          text: "share our meals and all the tasks we must carry out, like patrolling the area."
        sequence-9:
          s: 9
          from: "00:00:56,07"
          to: "00:01:06,22"
          text: "You should learn to handle weapons, know how to care for them, load them, and how to use them."
        sequence-10:
          s: 10
          from: "00:01:06,22"
          to: "00:01:15,08"
          text: "You’ll mount guard and take part in the patrols. Little by little you’ll become combatants."
        sequence-11:
          s: 11
          from: "00:01:15,08"
          to: "00:01:22,27"
          text: "Here you have the same rights and obligations as everyone else."
        sequence-12:
          s: 12
          from: "00:01:22,27"
          to: "00:01:32,11"
          text: "Nobody should put you into trouble and you should behave so that nobody else ends up in trouble because of you”."
        sequence-13:
          s: 13
          from: "00:01:32,11"
          to: "00:01:38,16"
          text: "At night, at first they had given us a room which was full of bedbugs."
        sequence-14:
          s: 14
          from: "00:01:38,16"
          to: "00:01:43,23"
          text: "We had to run out of it as we couldn’t sleep because of the bites."
        sequence-15:
          s: 15
          from: "00:01:43,23"
          to: "00:01:50,28"
          text: "So the first night I slept with them I was between De Pietri, a partisan from Reggio"
        sequence-16:
          s: 16
          from: "00:01:50,28"
          to: "00:02:05,17"
          text: "and a young Sardinian carabiniere who had refused to follow the Germans’ orders and went to the partisans."
        sequence-17:
          s: 17
          from: "00:02:05,17"
          to: "00:02:08,03"
          text: "We chatted all night long."
        sequence-18:
          s: 18
          from: "00:02:08,03"
          to: "00:02:15,13"
          text: "They asked me about things in the city and I asked them how we should have behaved, etc."
        sequence-19:
          s: 19
          from: "00:02:15,13"
          to: "00:02:19,02"
          text: "I really became aware of the differences."
        sequence-20:
          s: 20
          from: "00:02:19,02"
          to: "00:02:23,20"
          text: "At home, there was no way you could sleep next to a man!"
        sequence-21:
          s: 21
          from: "00:02:23,20"
          to: "00:02:24,04"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:24,04"
          to: "00:02:34,29"
          text: "Women were vital to the partisans. They could go where men could not. Men had failed to report for military service."
        sequence-23:
          s: 23
          from: "00:02:34,29"
          to: "00:02:47,15"
          text: "Everywhere they went, even if they were young, they were taken, searched and sent out to concentration camps at the least."
        sequence-24:
          s: 24
          from: "00:02:47,15"
          to: "00:02:57,26"
          text: "As women, we did not have to be in the army or with the fascists. We could move in a way they weren’t allowed to."
        sequence-25:
          s: 25
          from: "00:02:57,26"
          to: "00:03:03,11"
          text: "We took care of things like printed materials, propaganda, weapons."
        sequence-26:
          s: 26
          from: "00:03:03,11"
          to: "00:03:09,21"
          text: "When a GAP or SAP unit had to move in the lowlands,"
        sequence-27:
          s: 27
          from: "00:03:09,21"
          to: "00:03:19,25"
          text: "for example if the Rosselli detachment, based in Cavandola, close to Canossa, had to go to Quattro Castella,"
        sequence-28:
          s: 28
          from: "00:03:19,25"
          to: "00:03:29,02"
          text: "or carry out an action on the Emilia road, it was a woman partisan who would lead the way for the group."
        sequence-29:
          s: 29
          from: "00:03:29,02"
          to: "00:03:39,26"
          text: "We were called dispatch riders, but we would lead the way to see what was ahead and then go back to report."
        sequence-30:
          s: 30
          from: "00:03:39,26"
          to: "00:03:43,00"
          text: "This was really important."
